macOS

Requirements

1. Install Dependencies

$ brew update
$ brew install jq node

2.Clone Repository

$ git clone https://github.com/dripcap/dripcap.git
$ cd dripcap

3.Install Packages

$ npm install -g gulp node-gyp babel-cli
$ npm install

4.Build

$ gulp

results matching ""

    No results matching ""